
body {
  background-color: #808080;
  font-family: "Georgia";
  font-size: 1.0em;
}

a {
  color: #000000;
  text-decoration: none;
}

.mainHolder {
  left: 50%;
  max-width: 40.0em;
  position: absolute;
  transform: translate(-50%, 0%);
  width: 100%;
}

.headerHolder {
  width: 100%;
}

.headerIcon {
  transform: translate(0.0em, 0.3em);
  width: 2.0em;
}

.headerText {
  -ms-high-contrast-adjust: none;
  font-size: 2.0em;
  margin-top: 0.0em;
  text-decoration: none;
}

.navigator {
  background-color: #FFFFFF;
  padding-left: 3%;
  padding-right: 37%;
  text-align: justify;
  text-align-last: justify;
  width: 60%;
}

.navigator > a {
  -ms-high-contrast-adjust: none;
  text-decoration: underline;
}

.separatorBar {
  background-color: #404040;
  height: 0.3em;
  margin-bottom: 0.3em;
  margin-top: 0.2em;
  width: 100%;
}

.mainSegment {
  background-color: #FFFFFF;
  min-height: 5.0em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-top: 1.0em;
  padding-bottom: 0.8em;
}

.mainSegment a {
  color: #606060;
  text-decoration: underline;
}

.bottomHolder {
  background-color: #FFFFFF;
  height: 0.8em;
  width: 100%;
}

.copyrightNotice {
  color: #404040;
  display: inline;
  float: right;
  font-size: 0.8em;
}

@media all and (max-width: 30.0em) {
  .headerIcon {
    transform: translate(0.0em, 0.2em);
    width: 1.3em;
  }
  
  .headerText {
    font-size: 1.3em;
  }
  
  .navigator {
    text-align: left;
    text-align-last: left;
    padding-right: 0%;
    padding-left: 0%;
    width: 100%;
  }
  
  .separatorBar {
    margin-bottom: 0.1em;
    margin-top: 0.0em;
  }
  
  .midOnly {
    display: none;
  }
}

@media screen and (-ms-high-contrast: active) {
  .separatorBar {
    background-color: InactiveBorder;
  }
}